.PHONY: clean All Project_Title Project_Build

All: Project_Title Project_Build

Project_Title:
	@echo "----------Building project:[ apt32f102 - BuildSet ]----------"

Project_Build:
	@make -r -f apt32f102.mk -j 8 -C  D:/MyCode/APT/Project_Code/APT32F1023_Test_20230728/Source 


clean:
	@echo "----------Cleaning project:[ apt32f102 - BuildSet ]----------"

